Subject: Re: [Uri-review] [apps-discuss] file:///

From: Ira McDonald <[email-masked]>
Date: Thu, 25 Sep 2014 08:06:09 -0400

Hi Matthew,

Since URI schemes are registered by IANA with guidance from the IETF,
it would be appropriate to also copy the IETF URI Review list.

I confess I've never seen the value of the W3C list since most URI schemes
have nothing to do with Web browsers or web technologies.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Co-Chair - TCG Trusted Mobility Solutions WG
Chair - Linux Foundation Open Printing WG
Secretary - IEEE-ISTO Printer Working Group
Co-Chair - IEEE-ISTO PWG Internet Printing Protocol WG
IETF Designated Expert - IPP & Printer MIB
Blue Roof Music / High North Inc
http://sites.google.com/site/blueroofmusic
http://sites.google.com/site/highnorthinc
mailto: [email-masked]
Winter  579 Park Place  Saline, MI  48176  734-944-0094
Summer  PO Box 221  Grand Marais, MI 49839  906-494-2434

On Thu, Sep 25, 2014 at 5:58 AM, Matthew Kerwin <[email-masked]>
wrote:

> On 25 September 2014 18:54, t.petch <[email-masked]> wrote:
>
>>
>> I do notice that since the last post I saw
>> from you on this, in 2013, you have asked people to discuss this on
>> github.  Following the link in the I-D, I get 'The page cannot be
>> displayed' but really, that is irrelevant for me, since if I am going to
>> discuss it, I want it to be here on the apps list, not on yet another
>> list (the uri list would be an alternative).
>>
>>
> To date it's actually mostly been discussed in private conversation via
> email. I recently did a major rewrite, so draft 12 is a bit skeletal, but I
> was planning on bringing it back to [email-masked] once I figured it could
> stand up to a bit of serious scrutiny. Of course, it's a public document,
> so if people want to chew it up right now they're more than welcome. If
> there's a better place to discuss it, I can push out an update with a
> better link.
>
> Would anyone be upset if I said it should be discussed either on
> [email-masked] or [email-masked] ? And is there a preference for one
> over the other?
>
>
>
>> I do use file:/// most days of the week in the flavour used by IE and
>> would be happy to work to see it standardised; which then requires a WG
>> to show sufficient interest, or an AD to feel motivated to take it on
>> (which you also know:-).
>>
>>
> The more people who can contribute, the better. (...I think.) Especially
> people who actually use the scheme. If, one day, we can get it pushed
> through the process, that would be brilliant.
>
> Cheers
> --
>   Matthew Kerwin
>   http://matthew.kerwin.net.au/
>
> _______________________________________________
> apps-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/apps-discuss
>
>